@CHARSET "UTF-8";

#page
{
	margin-top: 5px;
	margin-bottom: 5px;
	/*background: white;*/
	/*border: 1px solid #0B51B3;*/
	/*margin-left: 8px;*/
	
	padding: 16px 16px 40px 16px;
	/*font-weight: normal;*/
	-moz-border-radius: 11px;
	-khtml-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 5px;
	background: #fff;
	border: 1px solid #e5e5e5;
	-moz-box-shadow: rgba(200,200,200,1) 0 4px 18px;
	-webkit-box-shadow: rgba(200,200,200,1) 0 4px 18px;
	-khtml-box-shadow: rgba(200,200,200,1) 0 4px 18px;
	box-shadow: rgba(200,200,200,1) 0 4px 18px;
}

body,table{
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 11px;
	

}
input,select,textarea{
	border:1px solid #d5d6ce;
	/*background-color:#FEF;*/
	font-size:12px;
}
form{
	margin:0px;
}
body{
	margin:1px;
	/*background-color: #d4d4d4;*/
	background-repeat:no-repeat;
	background-attachment:fixed;
	zoom:1; /*iefix*/ 
	/*GradientType 0=vertical, 1=horizontal*/ 
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorStr='#FFFFFF', EndColorStr='#b7b5b5'); 
	
}
#main{
	border: 1px solid #3c3c3c;
}
.header{
	/*background: #FFF url(../images/new/bg_header.jpg) repeat-x top left;*/
	background-color: #e3e4e6;
	/*height: 168px;*/
	
	margin:0;
	/*width:100%;*/
}
#logo{
	width: 250px;
	text-align: left;
	background-color: #0B51B3;
}
#middle_header{
	width: 550px;
}
#header_right{
	width: 200px;
}
#box_performance{
	background-color: #0B51B3;
	width: 130px;
	padding: 6px;
	margin-left: auto
}
#box_performance td{
	font-size: 9px;
	color: #FFF;
}
.left_box{
	background-color: #e3e4e6;	
}
.pading10{
	padding: 10px;
}
.left_box a:link,.left_box a:visited,.left_box b{
	color: #0B51B3;
	font-weight: bold;
	text-decoration: none;
}
.left_box a:hover,.left_box a:active{
	text-decoration: underline;
}
.content_box{
	background-color: #f4f4f4;
}
.content_box a:link,.content_box a:visited{
	color: #000;
	text-decoration: none;
}
.content_box a:hover,.content_box a:active{
	color: #AAA;
	text-decoration: underline;
}
.highlights_box{
	border-left: 25px solid #464646;
	background-color: #858585;
	height: 35px;
}
.highlights_box div{
	text-align:center;
	padding-top: 8px;
	font-size:12px;
	color: #FFF
}
#navigator_box{
	background-color: #696969;
	padding-left:10px;
}
#search_box{
	background: #696969 url(../images/new/bg_search.jpg) no-repeat center;
	padding-left: 2em;
}
#search_text{
	border:0px none;
	width: 100px;
}
#sukubunga_box{
	background: #707070 url(../images/new/bottom_left.jpg) no-repeat top left;
}
#sukubunga_box td,#sukubunga_box th{
	color: #FFF;
	font-size: 9px;
}
#footer{
	/*background: #FFF url(../images/new/bg_footer.jpg) repeat-x top left;*/
	background-color: #8d9194;
	height: 49px;
	padding-left: 5em;
	color: #FFF;
}
#content_box{
	color: #000;
	height: 380px;
}
.content_box_15px{
	padding: 15px;
}
.pageTitle a:link,.pageTitle a:visited{
	text-decoration: underline;
	color: #696969;
}
.pageTitle a:hover,.pageTitle a:active{
	text-decoration: none;
}



.tableSimulasi {
    background-color: #AAAAAA;
}
.tableSimulasi td{
	/*background-color: #e3e4e6;*/
	font-size : 16px;
	color:#0B51B3;
	
}

.tableSimulasi th{
	/*background-color: #e3e4e6;*/
	font-size : 16px;
	
}
.tableSimulasi tr{ 
		background: #E3E4E6;
		
	}
	
.tableSimulasi tr:nth-child(odd){ 
		background: #E3E4E6;
		
	}
	/*  Define the background color for all the EVEN background rows  */
	.tableSimulasi tr:nth-child(even){
		background: #F4F4F4;
	}
	
.tableSimulasi a:link,.tabSimulasi a:visited,.tableSimulasi b{
	color: #0B51B3;
	text-decoration: none;
}
.tableSimulasi a:hover,.tableSimulasi a:active{
	text-decoration: underline;
}

.tableModule{
	background-color: #AAA;
}
.tableModule td{
	background-color: #e3e4e6;
	color:#0B51B3;
}

.tableModule th{
	background-color: #e3e4e6;
	
}

.tableModule a:link,.tableModule a:visited,.tableModule b{
	color: #0B51B3;
	font-weight: bold;
	text-decoration: none;
}
.tableModule a:hover,.tableModule a:active{
	text-decoration: underline;
}

h1{
	color: #7c7c7c
}

h2{
	color: #0B51B3
}
#bannerSlider{
	padding: 4px; 
	width: 772px;
	height:18px;
	background-color: #858585;
	font-color: #000000;
}
#bannerSlider a:link,#bannerSlider a:visited{
	color: white;
	font-weight: bold;
	width: 772px;
	height:13px;
}
marquee {
	width: 772px;
	height:13px;
overflow: -webkit-marquee;
}